@charset "UTF-8";
/*폰트*/
@font-face {
  font-family: 'KIMM_Bold';
  src: url('../font/KIMM_Bold.woff2') format('woff2');
  font-weight: 700;
}
@font-face {
  font-family: 'GmarketSans';
  src: url('../font/GmarketSansLight.woff') format('woff');
  font-weight: 300;
}
@font-face {
  font-family: 'GmarketSans';
  src: url('../font/GmarketSansMedium.woff') format('woff');
  font-weight: 500;
}
@font-face {
  font-family: 'GmarketSans';
  src: url('../font/GmarketSansBold.woff') format('woff');
  font-weight: 700;
}
@font-face {
  font-family: 'NotoSansKR';
  font-weight: 300;
  src:url(../font/NotoSansKR-Light.woff);
  src:url(../font/NotoSansKR-Light.woff) format('woff');
}
@font-face {
  font-family: 'NotoSansKR';
  font-weight: 400;
  src:url(../font/NotoSansKR-Regular.woff);
  src:url(../font/NotoSansKR-Regular.woff) format('woff');
}
@font-face {
  font-family: 'NotoSansKR';
  font-weight: 500;
  src:url(../font/NotoSansKR-Medium.woff);
  src:url(../font/NotoSansKR-Medium.woff) format('woff');
}
@font-face {
  font-family: 'NotoSansKR';
  font-weight: 700;
  src:url(../font/NotoSans-Bold.woff);
  src:url(../font/NotoSans-Bold.woff) format('woff');
}

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0;padding:0;box-sizing: border-box; word-break: break-all; word-wrap: break-word;}
body,button,input,select,table,textarea{font-family:'NotoSansKR',Arial,sans-serif;font-size:1em;font-weight:400;color:#000;line-height:1.3;letter-spacing: -0.04em}
html{height:100%; }
body{height:100%;
  -webkit-text-size-adjust : none;  /* 크롬, 사파리, 오페라 신버전 */
  -ms-text-size-adjust : none;  /* IE */
  -moz-text-size-adjust : none;  /* 파이어폭스 */
  -o-text-size-adjust : none;  /* 오페라 구버전 */}
button,fieldset,img{border:0 none}
fieldset,img{border:0}
img,li{vertical-align:top}
ol, ul, dl, menu ,li{list-style:none}
address,em{font-style:normal}
a{color:inherit;text-decoration:none;cursor: pointer;}
a:active,a:focus,a:hover{text-decoration:none; }
button{border:0;background:0 0;cursor:pointer}
table{margin:0;padding:0;border:0;border-spacing:0;border-collapse: collapse;}
input,select,textarea{border:0;background:0;appearance:none;border-radius:0;box-shadow:none}

embed,iframe,img,object,video{max-width:100%}
input[type=search]::-ms-clear,input[type=search]::-ms-reveal,input[type=text]::-ms-clear,input[type=text]::-ms-reveal{display:none;width:0;height:0}
input[type=search]::-webkit-search-cancel-button{-webkit-appearance:none}
input[type='text'],input[type='password'],input[type='submit'],input[type='search']{appearance:none;border-radius:0;background-color:transparent}
button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file']{appearance:button;border-radius:0}
*,*:before,*:after{box-sizing: border-box;}
form {margin:0;padding:0;}
fieldset {margin:0;padding:0;border:0 none;}
caption,legend { position: static; margin: -1px; padding: 0; height: 1px; width: 1px; overflow: hidden; clip: rect(1px,1px,1px,1px); word-break: initial; word-wrap: initial;}
.ir_txt { position: absolute!important; margin: 0 !important; padding: 0 !important; height: 1px !important; width: 1px !important; overflow: hidden; clip: rect(1px, 1px, 1px, 1px); word-break: normal; word-wrap: normal;}
.blind { position: absolute!important; margin: 0 !important; padding: 0 !important; height: 1px !important; width: 1px !important; overflow: hidden; clip: rect(1px, 1px, 1px, 1px); word-break: normal; word-wrap: normal;}
.clear {zoom: 1;}
.clear:after {content: ""; display: block; clear: both;}
table { width: 100%; border-collapse: collapse; border-spacing: 0; table-layout: fixed; }
body.modal{overflow:hidden;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
button { border: 0 none; background-color: transparent; cursor: pointer; }
a { text-decoration: none; }
a:active, a:focus, a:hover { text-decoration: none; }
embed, iframe, img, object, video { max-width: 100%; }
figure {margin:0;}
img {image-rendering: crisp-edges;}
/* 입력서식 */
input, button, label, textarea, select {vertical-align:middle; }
input[type=text], input[type=password], input[type=number], input[type=tel], input[type=email], textarea {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input[type=text][disabled], input[type=password][disabled], input[type=number][disabled], input[type=tel][disabled], input[type=email][disabled], textarea[disabled] {background: transparent;}
input[type=text][readonly=readonly], input[type=password][readonly=readonly], input[type=number][readonly=readonly], input[type=tel][readonly=readonly], input[type=email][readonly=readonly] { background: transparent;}
select {box-sizing: border-box; appearance: none;}
select::-ms-expand {display: none;}
textarea {width:100%; min-height:60px;resize:none;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;}
select[style], input[style], input[size] {width:auto; min-width:0;}
button, input[type=submit] {border:0; padding:0; cursor:pointer; background:transparent;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
input[type=file] {margin: auto;}
input::-webkit-input-placeholder { font-size: 1em;}
input:-moz-placeholder { font-size:1em;}/* Firefox 4-18 */
input::-moz-placeholder { font-size:1em;}/* Firefox 19+ */
input:-ms-input-placeholder { font-size:1em;}/* IE10+ */
input[type=text]::-ms-clear { display:none;}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder { /* WebKit browsers */ color:transparent; }
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:transparent; }
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder { /* Mozilla Firefox 19+ */ color:transparent; }
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { /* Internet Explorer 10+ */ color:transparent; }
.bf::before, .af::after { display: block; content: "";}

/* ============================== //reset.css ============================== */

/* 본문바로가기 */
#accessibility a {  overflow: hidden; display: block; position: absolute; top: 0; left: 0; width: 1px; height: 1px; background: #000; color: #fff; text-align: center; z-index: 1100;}
#accessibility a:focus, #accessibility a:active { width: 100%; height: 45px; padding: 10px}

.mobile{
  display: none;
}
@media screen and (max-width: 768px){
  .pc{
    display: none;
  }
  .mobile{
    display: block;
  }
}